Developers

Download vacation pdf file

GET
/calendar/vacations/{id}/download-file

Download vacation pdf file

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Vacation identifier

Response Body

Vacation resource

  1. response
displayedName?string
Lengthlength <= 255
extension?|
Lengthlength <= 10
id?string
downloadUrl?string
downloadType?string
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacations/string/download-file'
Example Response
{  "displayedName": "string",  "extension": "string",  "id": "string",  "downloadUrl": "string",  "downloadType": "string"}